/* Class = "NSPanel"; title = "Import"; ObjectID = "10"; */
"10.title" = "Importer";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "75"; */
"75.title" = "Nouveau document";

/* Class = "NSButtonCell"; title = "New Canvas"; ObjectID = "76"; */
"76.title" = "Nouveau canevas";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "90"; */
"90.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "91"; */
"91.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "92"; */
"92.title" = "Radio";